/* genero-interactive.css — Interaktiv guide / video walkthrough
   Migrerad från Simple Custom CSS and JS (233074.css) */

#interactive-guide {
    display: flex !important;
    justify-content: center;
}
#interactive-guide .et_pb_column_55 {
    display: flex;
    justify-content: center;
}
.et_pb_text_9, .et_pb_text_11, .et_pb_text_10, .et_pb_text_12 {
    background-position: center !important;
}
.video-not-first {
    display: none;
}
.video-item-cursor {
    cursor: pointer;
}
@media all and (max-width: 980px) {
    .item-responsive-grid {
        display: grid;
        grid-template-columns: 100%;
        grid-column-gap: 2vw;
    }
    #interactive-guide {
        display: block !important;
    }
    .et_pb_column .et_pb_module {
        margin-bottom: 10px;
    }
}
.video-walkthrough-active {
    background-color: #fff;
    margin-right: -0.5vw;
    margin-left: -0.5vw;
    box-shadow: 0 10px 70px 0 rgba(103,151,255,.22), 0 15px 105px 0 rgba(103,151,255,.22) !important;
}
.video-walkthrough-active .et-pb-icon {
    color: #e09900 !important;
}
#interactive-guide .et_pb_blurb_description {
    margin-bottom: 1em !important;
}
